User Tag List

Results 1 to 2 of 2

Thread: The runtime EXE is older than the current version of the editor.

  1. #1
    Clicker Fusion 2.5Fusion 2.5+ DLC

    Join Date
    Jul 2013
    Posts
    58
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)

    The runtime EXE is older than the current version of the editor.

    Hello! I'm having a strange problem.

    i installed and updated clickteam fusion 2.5, then installed the updated version of clickteam fusion 2.5+. However, when I attempt to run my game, which was created with Fusion 2.5 (not plus), I get the following warning message.

    Error2.png

    This happens when I create a new application, or when I run an older application made with either 2.5 or 2.0

  2. #2
    Clickteam Clickteam

    Join Date
    Jun 2006
    Location
    France
    Posts
    13,842
    Mentioned
    261 Post(s)
    Tagged
    3 Thread(s)
    After you install an exporter or a DLC, re-install the Fusion update patch so that the editor and all the modules are synchronized.

Similar Threads

  1. Is there any way to revert to an older version of the android exporter?
    By Nemeean_lion in forum Android Export Module 2.5
    Replies: 4
    Last Post: 14th July 2017, 03:55 PM
  2. Replies: 15
    Last Post: 27th November 2014, 11:08 AM
  3. is it possible to still buy an older version
    By Jikito in forum Multimedia Fusion 2 - Technical Support
    Replies: 4
    Last Post: 5th June 2009, 11:10 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •